libzypp 17.37.10

userrequest.cc File Reference
`#include "userrequest.h"`
`#include <string>`
`#include <utility>`

Go to the source code of this file.

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_IMPL_PRIVATE_CONSTR_ARGS (ShowMessageRequest, std::string message, MType mType, UserData data)
| zyppng::ZYPP_IMPL_PRIVATE_CONSTR_ARGS (ListChoiceRequest, std::string label, std::vector< Choice > answers, index_type defaultAnswer, UserData userData)
| zyppng::ZYPP_IMPL_PRIVATE_CONSTR_ARGS (BooleanChoiceRequest, std::string label, const bool defaultAnswer, UserData userData)